## r-bioc-dnacopy 1.46.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.46.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
NeedsCompilation: yes
Packaged: 2016-05-04 02:41:35 UTC; biocbuild
