=== debian/changelog ===
r-bioc-dnacopy (1.46.0-1) unstable; urgency=medium

  * Initial release. (Closes: #828189)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 25 Jun 2016 13:58:30 -0700
