=== debian/control ===
Source: r-bioc-dnacopy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
Standards-Version: 3.9.8
Homepage: http://www.bioconductor.org/packages/DNAcopy/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git

Package: r-bioc-dnacopy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: R package: DNA copy number data analysis
 Implements the circular binary segmentation (CBS) algorithm to segment DNA
 copy number data and identify genomic regions with abnormal copy number.
 .
 This package is for analyzing array DNA copy number data, which is usually
 (but not always) called array Comparative Genomic Hybridization (array CGH)
 data It implements a methodology for finding change-points in these data which
 are points after which the (log) test over reference ratios have changed
 location. This model is that the change-points correspond to positions where
 the underlying DNA copy number has changed. Therefore, change-points can be
 used to identify regions of gained and lost copy number. Also provided is a
 function for making relevant plots of these data.
