## r-bioc-dnacopy 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DNAcopy
 Title: DNA copy number data analysis
-Version: 1.46.0
+Version: 1.48.0
 Author: Venkatraman E. Seshan, Adam Olshen
 Description: Implements the circular binary segmentation (CBS) 
         algorithm to segment DNA copy number data and identify
@@ -10,4 +10,4 @@
 License: GPL (>= 2)
 biocViews: Microarray, CopyNumberVariation
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:41:35 UTC; biocbuild
+Packaged: 2016-10-17 22:10:08 UTC; biocbuild
