=== debian/changelog ===
r-bioc-dnacopy (1.48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:15:20 +0200
