=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.bioconductor.org/packages/DNAcopy/
@@ -16,6 +16,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R package: DNA copy number data analysis
  Implements the circular binary segmentation (CBS) algorithm to segment DNA
  copy number data and identify genomic regions with abnormal copy number.
