=== debian/changelog ===
r-bioc-dnacopy (1.52.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:29:22 +0100

r-bioc-dnacopy (1.50.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:29:53 +0200
