=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
-Standards-Version: 3.9.8
-Homepage: http://www.bioconductor.org/packages/DNAcopy/
+               r-base-dev
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
 Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git
+Homepage: http://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any
