## r-bioc-dnacopy 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DNAcopy
 Title: DNA copy number data analysis
-Version: 1.52.0
+Version: 1.54.0
 Author: Venkatraman E. Seshan, Adam Olshen
 Description: Implements the circular binary segmentation (CBS) 
         algorithm to segment DNA copy number data and identify
@@ -10,4 +10,4 @@
 License: GPL (>= 2)
 biocViews: Microarray, CopyNumberVariation
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:09 UTC; biocbuild
+Packaged: 2018-04-30 22:45:40 UTC; biocbuild
