=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-bioc-dnacopy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
-Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: http://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package: DNA copy number data analysis
