## r-bioc-dnacopy 1.56.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.56.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_8
git_last_commit: e521826
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 22:48:42 UTC; biocbuild
