=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
-Homepage: http://www.bioconductor.org/packages/DNAcopy/
+Homepage: https://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any
