## r-bioc-dnacopy 1.58.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.58.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_9
git_last_commit: 1954745
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-02 23:37:28 UTC; biocbuild
