## r-bioc-dnacopy 1.60.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.60.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_10
git_last_commit: 8781fcb
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-29 23:35:12 UTC; biocbuild
