=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/
