## r-bioc-dnacopy 1.70.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.70.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_15
git_last_commit: 9595d0a
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: yes
Packaged: 2022-04-26 20:30:53 UTC; biocbuild
