=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-dnacopy
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
+Homepage: https://www.bioconductor.org/packages/DNAcopy/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
-Homepage: https://www.bioconductor.org/packages/DNAcopy/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dnacopy
 Architecture: any
