## r-bioc-dnacopy 1.72.3

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.72.3
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_16
git_last_commit: 29b7915
git_last_commit_date: 2023-01-19
Date/Publication: 2023-01-19
NeedsCompilation: yes
Packaged: 2023-01-19 21:25:17 UTC; biocbuild
