=== debian/changelog ===
r-bioc-dnacopy (1.72.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:54:13 +0100

r-bioc-dnacopy (1.72.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:45:42 +0100

r-bioc-dnacopy (1.72.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 13:47:38 +0100

r-bioc-dnacopy (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:41:33 +0100
