## r-bioc-dnacopy 1.74.1

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.74.1
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_17
git_last_commit: 0b9e125
git_last_commit_date: 2023-05-01
Date/Publication: 2023-05-02
NeedsCompilation: yes
Packaged: 2023-05-02 20:31:57 UTC; biocbuild
