=== debian/changelog ===
r-bioc-dnacopy (1.74.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop debian/tests/* in favour of Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:36:13 +0200
