## r-bioc-dnacopy 1.78.0

=== debian/changelog ===
r-bioc-dnacopy (1.78.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:30:40 +0200

r-bioc-dnacopy (1.78.0-1~0exq) UNRELEASED; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:56:40 +0200

r-bioc-dnacopy (1.78.0-1~0exp) experimental; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:33:45 +0200
