## r-bioc-dnacopy 1.80.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA Copy Number Data Analysis
Version: 1.80.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_20
git_last_commit: f89937b
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
Packaged: 2024-10-30 00:27:39 UTC; biocbuild
